Subject: symmetry coordinates

From: Tankiso Tshehla - PG <[email-masked]>
Date: Wed, 10 Jan 1996 08:33:34 SAST

Dear Netters and associates;

Wish you all the best of 1996 and enjoyable networking.

Can anyone with experience of vibrational analysis suggest some 
symmetry coordinates of the six intermolecular modes of the C2H4-HOH 
complex; the complex is a Cs type with one of the water H's 
interacting with the CC pi-orbitals and the "free" water OH 
bisecting the CC axis.

I have visual representations of all the modes and from G92 output 
displacement coordinates I can figure out what the Intermolecular 
modes are like. I have tried all the options but there seems to be 
mixing of a' and a'' modes and I would like that to be completely 
removed i.e. free mixing.

Thanking you all in advance
T M Tshehla
(As above so, Below).